<?php
//$conn = new mysqli("localhost", "root", "", "summer");

$conn= new mysqli("localhost","nirrchres_super_adm","z(H[f72WB^PB","nirrchres_summer") or die("Could not Connect to Database");
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}
?>
